/* 

<!-- link href="https://fonts.googleapis.com/css?family=Abril+Fatface|Lato:100|Lobster|Lobster+Two|Open+Sans+Condensed:300|Roboto+Condensed|Six+Caps"  rel="stylesheet" -->

font-family: 'Lobster', cursive;					ITALIC CURSIVE
font-family: 'Lobster Two', cursive;				NON-ITALIC CURSIVE
font-family: 'Abril Fatface', cursive;				BLOCK NEWSPAPERY LETTERS
font-family: 'Open Sans Condensed', sans-serif;		NARROWER
font-family: 'Roboto Condensed', sans-serif;		WIDER
font-family: 'Ubuntu Condensed', sans-serif;		ALSO WIDER
font-family: 'Six Caps', sans-serif;				SUPER NARROW
font-family: 'Lato', sans-serif;
*/

body {
	background: 		#060606;
	background-image: 	url("/img/ana-silva-113274.jpg");
	background-size:	100%;
	font-family: 		'Ubuntu Condensed', sans-serif;
	margin:				0;
}
::-webkit-scrollbar {
	width: 				0px;  			/* remove scrollbar space */
	background: 		transparent;	/* optional: just make scrollbar invisible */
}


#heading {
	color: 				#abacad;
	font-family:		'Abril Fatface', cursive;
	font-size:			4.5em;
	text-align: 		center;
}


nav {
	width: 				100%;
	display: 			block;
	margin-top:			2em;
	text-transform:		uppercase;
	font-size:			1.3em;
}
nav ul {
	list-style-type:	none;
	padding-top:		1em;
	padding-bottom:		1em;
	text-align:			center;
}
nav ul li {
	display:			inline;
	margin-left:		2em;
	margin-right:		2em;
	text-align:			center;
}
nav a {
	color:				#444348;
	text-decoration:	none;
}
nav a:hover {
	font-weight:		bold;
}
nav a:visited {
	color:				#444348;
}


main {
	margin-top:			1em;
	width:				100%;
	max-height:			70vh;
	overflow-y:			auto;
}		
main div {
	width:				50%;
	margin:				2em auto;
	padding:			1em;
	color: 				#060606;
}